Subject: bug#64827: texlive is broken

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Aug 2023 18:16:04 +0200

Hello,

my suggestion for the monolithic texlive package is in the branch
wip-texlive-mono. It is now updated to the latest version from 2023.
Two phases and the --with-system-libgs configure flag can be dropped
(which will also be the case for the modular package).

So far, everything is in a separate module, texlive; I would be fine with
leaving it there or moving it to the tex module.

Also, it would probably be better to make the texlivebin and texlivetexmf
packages non-public again.

Apart from that, I think the commits can be applied on top of master.

Andreas